All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
PWM_PIN Class Reference

UDT to hold data for an output channel. More...

## Public Attributes

UInt8 | Pin
| The ball number.
Float_t | Freq
| The frequency to set.
Float_t | Duty
| The duty cycle.
ZSTRING_PTR | Nam
| The name of the header pin.

## Detailed Description

UDT to hold data for an output channel.

Definition at line 71 of file pwm_adc.bas.

The documentation for this class was generated from the following file:

- src/examples/pwm_adc.bas